Installation unter FC6

Fragen zur Installation
Antworten
vagabund
Beiträge: 3
Registriert: So 19 Nov, 2006 14:20

Installation unter FC6

Beitrag von vagabund » So 19 Nov, 2006 14:26

Tach zusammen,

ich habe Turboprint bisher erfolgreich unter Ubuntu 6.04/6.10 und FC5 installieren können. Jetzt bin ich auf FC6 umgestiegen und habe versucht als su mit dem Befehl

Code: Alles auswählen

rpm --install turboprint-1.94-4.i386.rpm
turboprint zu installieren, dabei kommt aber folgende Fehlermeldung

Code: Alles auswählen

Fehler: Fehlgeschlagende Abhängigkeiten:
        libgdk-1.2.so.0 wird benötigt von turboprint-1.94-4.i386
        libglib-1.2.so.0 wird benötigt von turboprint-1.94-4.i386
        libgmodule-1.2.so.0 wird benötigt von turboprint-1.94-4.i386
        libgtk-1.2.so.0 wird benötigt von turboprint-1.94-4.i386
Wenn ich mit yum die betreffenden Pakete suche, findet er leider nichts. Kann jemand helfen? Danke.

Gruß
Michael

vagabund
Beiträge: 3
Registriert: So 19 Nov, 2006 14:20

Beitrag von vagabund » So 19 Nov, 2006 16:31

Hat sich inzwischen erledigt. Wenn ich das Paket per doppelklick installiere, werden die fehlenden Pakete mitinstalliert.

Gruß
Michael
Hardware: Canon Pixma ip3000
Software: Fedora Core 6

naumannu
Beiträge: 6
Registriert: Mo 06 Nov, 2006 14:52

Beitrag von naumannu » Di 21 Nov, 2006 08:22

rpm --install prüft zwar Abhängigkeiten selbstständig, kann diese aber nicht selbstständig mitinstallieren.

Turboprint benötigt GTK1, das hatte gefehlt.

Antworten